@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : faq/css/index.css
--------------------------------------------------------------- */
.sBox {
	width: 318px;
	padding: 10px;
	margin: 15px 0 0;
	background: url(../../common/img/sbox_bg.jpg) no-repeat center top;
	border: 1px solid #d7d7d7;
}

.sBox h3{
	padding: 0;
	margin: 0 0 15px;
}
.sBox ul {
	padding: 0;
	margin: 7px 0 0 0;
	text-align: left;
}

.sBox li {
	padding: 0 0 0 15px;
	background: url(../../common/img/arrow_pk.gif) no-repeat left 7px;
	line-height: 1.8em;
	list-style: none;
}


